» Ubuntu » Pakete

Error

two or more packages specified (verbiste-gnome hardy)